<?php
namespace app\controllers;

class lost
{
    public static function index($defaults)
    {
        echo $GLOBALS['twig']->render('lib/pages/index.twig', array_merge($defaults, [
            'child_template' => '404.twig',
            'page_title'     => 'Not Found - ' . $_ENV['APP_NAME'],
        ]));
    }
}
